en:
  ciril-zlobec:
    chapter-7:
      c: 7
      title: "Activities in the partisan movement"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,15"
          to: "00:00:07,14"
          text: "At the time and place, the frame of mind was perfectly idyllic:"
        sequence-2:
          s: 2
          from: "00:00:07,14"
          to: "00:00:10,04"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:10,04"
          to: "00:00:18,12"
          text: "the responsibility, not only as one regards one’s own behavior, but also towards one’s comrades."
        sequence-4:
          s: 4
          from: "00:00:18,12"
          to: "00:00:23,16"
          text: "If a comrade was wounded, you would rescue him."
        sequence-5:
          s: 5
          from: "00:00:23,16"
          to: "00:00:32,14"
          text: "Even if he fell, you would rescue his body so that the enemy wouldn’t get him and desecrate his body."
        sequence-6:
          s: 6
          from: "00:00:32,14"
          to: "00:00:41,07"
          text: "It was a matter of honor; you would not hesitate to risk your own life."
        sequence-7:
          s: 7
          from: "00:00:41,07"
          to: "00:00:48,18"
          text: "Once I dragged a fatally wounded comrade almost three kilometers."
        sequence-8:
          s: 8
          from: "00:00:48,18"
          to: "00:00:58,13"
          text: "Luckily, the Germans knew that a Partisan brigade was somewhere in the vicinity,"
        sequence-9:
          s: 9
          from: "00:00:58,13"
          to: "00:01:09,01"
          text: "so they chose not to hunt me down directly but tracked me through the shooting lines."
        sequence-10:
          s: 10
          from: "00:01:09,01"
          to: "00:01:17,15"
          text: "That time I was almost sure I would die too."
        sequence-11:
          s: 11
          from: "00:01:17,15"
          to: "00:01:28,16"
          text: "Honor prevailed over thoughts of self survival in such moments."
        sequence-12:
          s: 12
          from: "00:01:28,16"
          to: "00:01:38,20"
          text: "It was one year later when the army ‘lent’ me to civilian society,"
        sequence-13:
          s: 13
          from: "00:01:38,20"
          to: "00:01:49,09"
          text: "to help organize Slovenian Partisan schooling in the entire Primorje territory."
        sequence-14:
          s: 14
          from: "00:01:49,09"
          to: "00:01:58,14"
          text: "I had always collaborated in the Karst. Then I returned once again to the unit."
        sequence-15:
          s: 15
          from: "00:01:58,14"
          to: "00:02:05,05"
          text: "I was very active in cultural matters: I wrote songs, recited at meetings."
        sequence-16:
          s: 16
          from: "00:02:05,05"
          to: "00:02:12,15"
          text: "Brigades were named after poets, I was in the Kosovel brigade."
        sequence-17:
          s: 17
          from: "00:02:12,15"
          to: "00:02:13,24"
          text: ~
        sequence-18:
          s: 18
          from: "00:02:13,24"
          to: "00:02:19,21"
          text: "There was also the Gregorcic battalion and the Levstik brigade."
        sequence-19:
          s: 19
          from: "00:02:19,21"
          to: "00:02:24,19"
          text: "Culture and combat were amalgamated at the time."
        sequence-20:
          s: 20
          from: "00:02:24,19"
          to: "00:02:35,24"
          text: "I had founded schools, taught, been the district headmaster and I don’t know what all, anything that was needed,"
        sequence-21:
          s: 21
          from: "00:02:35,24"
          to: "00:02:45,24"
          text: "I’d recited my poems at many a meeting…"
        sequence-22:
          s: 22
          from: "00:02:45,24"
          to: "00:02:47,11"
          text: ~
        sequence-23:
          s: 23
          from: "00:02:47,11"
          to: "00:02:55,21"
          text: "It was 1944 and we were sure the war would end almost the very next day."
        sequence-24:
          s: 24
          from: "00:02:55,21"
          to: "00:03:03,06"
          text: "I was called back to the armed forces yet again. They put me among the miners."
        sequence-25:
          s: 25
          from: "00:03:03,06"
          to: "00:03:12,19"
          text: "Once I went with a colleague to mine a track-line between Gorica and Trieste."
        sequence-26:
          s: 26
          from: "00:03:12,19"
          to: "00:03:24,09"
          text: "We fell straight into German occupation near Doberdob. Somehow, and to me it’s still unbelievable, we stayed alive."
        sequence-27:
          s: 27
          from: "00:03:24,09"
          to: "00:03:31,08"
          text: "I can only imagine how that group of Germans shot right past us."
        sequence-28:
          s: 28
          from: "00:03:31,08"
          to: "00:03:40,07"
          text: "Perhaps they didn’t want to kill us, considering that we were within ten meters of them."
        sequence-29:
          s: 29
          from: "00:03:40,07"
          to: "00:03:49,01"
          text: "They just didn’t hit us. The commander later called a unit meeting and said:"
        sequence-30:
          s: 30
          from: "00:03:49,01"
          to: "00:03:56,06"
          text: "You see? Ciril almost fell today. It’s some kind of miracle that he’s still alive."
        sequence-31:
          s: 31
          from: "00:03:56,06"
          to: "00:04:00,26"
          text: "We were all astounded, myself most of all."
        sequence-32:
          s: 32
          from: "00:04:00,26"
          to: "00:04:07,08"
          text: "He said: When it gets dangerous, Ciril does not go into action anymore. He writes poems."
        sequence-33:
          s: 33
          from: "00:04:07,08"
          to: "00:04:16,09"
          text: "I was to be a molder of Slovene words, in a time when it was officially prohibited to use the Slovene language"
        sequence-34:
          s: 34
          from: "00:04:16,09"
          to: "00:04:24,13"
          text: "and when only two years earlier I had been expelled from school for using Slovene words."
        sequence-35:
          s: 35
          from: "00:04:24,13"
          to: "00:04:33,05"
          text: "These men paid reverence to the Slovene literary word, song, Gregorcic, Presern…"
        sequence-36:
          s: 36
          from: "00:04:33,05"
          to: "00:04:41,03"
          text: "It was constantly recited, and we all carried miniature books of Presern and Gregorcic."
        sequence-37:
          s: 37
          from: "00:04:41,03"
          to: "00:04:42,13"
          text: ~
        sequence-38:
          s: 38
          from: "00:04:42,13"
          to: "00:04:50,06"
          text: "They were all too ready to protect me and keep me safe, while they went into action."
        sequence-39:
          s: 39
          from: "00:04:50,06"
          to: "00:04:55,23"
          text: "Half of them had already fallen within a year."
        sequence-40:
          s: 40
          from: "00:04:55,23"
          to: "00:05:02,07"
          text: "They were consciously prepared to risk their lives to protect me."
        sequence-41:
          s: 41
          from: "00:05:02,07"
          to: "00:05:12,09"
          text: "They would fall, while I, the poet, and I wasn’t much of a poet back then, would only write poems."
        sequence-42:
          s: 42
          from: "00:05:12,09"
          to: "00:05:14,03"
          text: ~
        sequence-43:
          s: 43
          from: "00:05:14,03"
          to: "00:05:26,15"
          text: "Such comradeship, such ethics as I experienced then… Mind you, I’ve mentioned one mere example…"
        sequence-44:
          s: 44
          from: "00:05:26,15"
          to: "00:05:32,11"
          text: "I never before, nor ever thereafter came across such again."
        sequence-45:
          s: 45
          from: "00:05:32,11"
          to: "00:05:42,16"
          text: "So, during the actual fighting, Partisan ethics were at their heroic apex; they were pure."
        sequence-46:
          s: 46
          from: "00:05:42,16"
          to: "00:05:47,06"
          text: "Things happened after the war."
        sequence-47:
          s: 47
          from: "00:05:47,06"
          to: "00:05:53,00"
          text: "Once it’s all over, when you finally feel that all the bad is over and done with,"
        sequence-48:
          s: 48
          from: "00:05:53,00"
          to: "00:05:57,21"
          text: "that’s when uncontrollable human passions surface;"
        sequence-49:
          s: 49
          from: "00:05:57,21"
          to: "00:06:05,00"
          text: "and of course already the first political reckonings, settlements and everything bad."
        sequence-50:
          s: 50
          from: "00:06:05,00"
          to: "00:06:17,12"
          text: "That’s why I, even today, while history is revised, always say that it was a clean and pure fight for liberation."
        sequence-51:
          s: 51
          from: "00:06:17,12"
          to: "00:06:25,21"
          text: "Especially with the Slovenes, in contrast to the French, the Czechs or whoever,"
        sequence-52:
          s: 52
          from: "00:06:25,21"
          to: "00:06:34,05"
          text: "who fought for the uniting of Slovenes into one community. It was pure and ethical."
        sequence-53:
          s: 53
          from: "00:06:34,05"
          to: "00:06:35,02"
          text: ~
        sequence-54:
          s: 54
          from: "00:06:35,02"
          to: "00:06:40,04"
          text: "Later the passion began. It’s when some get weapons into their hands"
        sequence-55:
          s: 55
          from: "00:06:40,04"
          to: "00:06:51,00"
          text: "and also deem themselves as having the power to decide who is the enemy and who to take revenge upon."
        sequence-56:
          s: 56
          from: "00:06:51,00"
          to: "00:06:59,15"
          text: "Of course things then happen which cause a shadow to fall over even those few ideal"
        sequence-57:
          s: 57
          from: "00:06:59,15"
          to: "00:07:09,13"
          text: "and idealistic aspects of anti-fascism, across everything that occurred between 1941 and 1945."
